install_prereq: Add SUSE.
[asterisk/asterisk.git] / agi / .gitignore
1 eagi-sphinx-test
2 eagi-test
3 strcompat.c